{
    template:'${tmpl}',
    data:function(){
        return {
          loadingHome: false,
          url:"",
        }
    },
    mounted:function(){
      this.loadingHome = true;
      setTimeout(()=>{
        this.loadingHome = false;
      },2000);
      $(".spechorizotal .nav_color").css("color", "white");
      var ifm= document.getElementById("myiframetwo");
      ifm.height=document.body.scrollHeight - 63;
      console.log('222222222222222222',ifm.height);
      var url = this.$router.history.current.query.url || localStorage.getItem("iframeUrl");
      if(url){
        url = decodeURIComponent(url);
        this.url = url;
      }
    },
    created:function(){

    },
    methods:{
       
    },
    vname:"gsb-iframehtml"
}
